/*
* @Author: tommy
* @Date:   2017-06-13 20:56:24
* @Last Modified by:   tommy
* @Last Modified time: 2017-08-27 10:56:31
*/
.luyan{
	text-align: center;
}
.luyan .luyan-title{
	position: relative;
	text-align: right;
	padding-right: 20px;
	display: inline-block;
}
.luyan .luyan-nomean{
	display: inline-block;
}
.luyan .luyan-content{
	position: relative;
	top: 20px;
	display: inline-block;
	width: 60%;
	text-align: left;
	padding-left: 50px;
	margin-bottom: 30px;
}
.luyan .luyan-title::after {
	content: "";
	width: 20px;
	height: 20px;
	display: inline-block;
	border-radius: 50px;
	position: absolute;
	right: -30px;
	background-color: #d6d6d6;
	top: calc(50% - 10px);
}
.luyan .luyan-content::before {
	content: "";
	position: absolute;
	height: 100%;
	width: 1px;
	border-left-style: solid;
	border-left-width: 4px;
	left: 15px;
	top: 18px;
	color: #d6d6d6;
}
.shuoming{
	width: 72%;
	margin: 0 auto;
	margin-top: 30px;
	padding-top: 10px;
	border-top: 1px solid #d6d6d6;
}
.shuoming-little{
	font-size: 12px;
	color: #968f8f;
}
.get-info{
	display: block;
	text-align: center;
	line-height: 100px;
	cursor: pointer;
	color: #459de2;
}
.get-info:hover,.get-info:active{
	text-decoration: none;
	color: #459de2;
}
.items:hover{
	box-shadow: rgba(0,0,0,0.188235) 0px 17px 50px 0px;
	-webkit-transform: translate3d(0px,-2px,0px);
	transform: translate3d(0px,-2px,0px);
	-webkit-transition: all 0.3s cubic-bezier(0.55,0,0.1,1);
	transition: all 0.3s cubic-bezier(0.55,0,0.1,1);
	-webkit-transition: All 0.3s ease;
	transition: All 0.3s ease;
	z-index: 10;
}
.partners{
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-color: #fff;
    padding: 15px;
    border: 1px solid #eee;
    margin-bottom: 20px;
}
.partners:hover{
	-webkit-transform: rotate(0deg) scale(1) translate(0%,0%);
	transform: rotate(0deg) scale(1) translate(0%,0%);
	-webkit-transition: All 0.3s ease;
	transition: All 0.3s ease;
	-ms-transform: rotate(0deg) scale(1) translate(0%,0%);
}

.qrcode{
	display: block;
	position: fixed;
	top: 60%;
	left: 85%;
	z-index: 1;
	width: 200px;
	text-align: center;
    background: rgba(255, 255, 255, 0.5);
	padding-top: 10px;
	padding-bottom: 10px;
}
.qrcode img{
	width: 60%;
}
.qrcode p{
	width: 150px;
	margin: 0 auto;
}
.more-contents{
	font-size: 60px;
	margin-top: 200px;
	color: #fff;
}
.qu-container{
	padding: 6rem 6rem 4%;
}
.qu-warning{
	text-align: left;
	text-indent: 20px;
	font-size: 1.3rem;
    line-height: 22px;
}

.qu-begin{
	padding: 100px 0;
}

.qu-begin-button{
	display: block;
	width: 50%;
	margin: 0 auto;
    background: #2196F3;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
}
.qu-block{
	text-align: left;
	font-size: 1.2rem;
}
.qu-next-button{
	display: inline-block;
    height: 3.5rem;
    background: #2196F3;
    width: 45%;
    margin: 0 auto;
    text-align: center;
    line-height: 3.5rem;
    color: #fff;
    outline: none;
    margin-top: 2rem;
    font-size: 1.3rem;
}
.qu-next-button.js_prev{
    background: #607D8B;
    margin-right: 8%;
}
.qu-box-container{
	text-align: left;
}
.qu-checkbox{
	width: 20px;
}
.qu-checkbox-label{
	cursor: pointer;
}

.qu-title{

}
.qu-jieguo{
	text-align: left;
	font-size: 1.5rem;
}
.qu-pingjia{
	text-indent: 2rem;
	margin-top: 1rem;
	font-size: 1.2rem;
}
.js_score{
	font-size: 3rem;
	color: #FF5722;
}

.qu-do-angin{
	display: block;
    height: 3.5rem;
    background: #2196F3;
    width: 45%;
    margin: 0 auto;
    text-align: center;
    line-height: 3.5rem;
    color: #fff;
    outline: none;
    margin-top: 2rem;
    font-size: 1.3rem;	
}

.news-img{
	display: block;
	height: auto;
	width: 100%;
}
.news-content{
	text-align: left;
	padding: 2em 1.5em;
	background: #fff;
	height: 108px;
}
.news-content.notic{
	padding: 1em 1.5em;
	background: #f8f8f8;
}
.news-content p{
	margin: 0px;
	margin-bottom: 0px !important;
}
.news-content p:first-child{
	font-size: 1.2em;
	font-weight: 500;
}
.news-content p:last-child{
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.getmore{
    width: 10em;
    margin: 0px auto;
    margin-top: 3rem;
    height: 2.5em;
    line-height: 2.5em;
    background: #fff;
    cursor: pointer;
    border: 1px solid #b7b5b6;
    color: #908d8e;
    font-size: 1.3em;
}
.getmore a{
	text-decoration: none;
}
.getmore a:active,
.getmore a:visited{
	color: #908d8e;
}
.getmore:hover,
.getmore:visited{
	border: 1px solid #459de2;
	color: #459de2;
}
.getmore a:hover{
	color: #459de2;
}

.plan-explain{
	background: #fff;
	padding: 10px 20px;
	border-radius: 4px;
	display: inline-block;
	margin-top: 30px;
}
.v-team .column{
	padding: 0px 1rem;
	margin-bottom: 2rem;
}
.v-team h2{
	margin-top: 0px;
	margin-bottom: 0px;
}
.v-team .cont span{
	display: block;
	text-indent: 3rem;
	font-size: 1.15rem;
}
.medium-title{
	color: #999;
    font-size: 1rem;
}
.v-joinus>.container{
	padding: 6rem 0px;
	padding-bottom: 0px;
}
.v-joinus .col-content{
	padding: 0px 2rem;
	background: #fff;
	height: 22rem;
	padding-top: 5rem;
}
.v-joinus .col-image{
	 margin-bottom: 0rem; 
	position: relative;
	top: 50px;
}
.v-joinus .col-content p{
	text-align: left;
}
.v-wanted .col-content{
	background-color: #fafafa;
	padding: 1rem 2rem;
	margin-bottom: 2rem;
	text-align: left;
}
.v-wanted .col-content span:first-child{
    font-size: 18px;
    color: #444;
    font-weight: 400;
    display: block;
    line-height: 30px;
    border-bottom: 1px solid #d8d8d8;
}
.v-wanted .col-content span.description-title{
	color: #666;
	line-height: 30px;
}
.v-wanted .col-content span.description-cont{
	color: #666;
	line-height: 25px;
}
.v-jobbg .container{
	padding: 2rem;
}
.v-jobbg .cont{
	font-size:1.3rem;
	line-height: 2;
	text-align: left;
	margin-top: 2rem;
}
.v-company{ 
	padding: 0% 10%;
}

.setsectionbottomH{
	padding-bottom: 100px;
}

.notice-img{
	float: left;
	position: relative;
	border: 1px solid #cecece;
	cursor: pointer;
}
.notice-img .notic-hover-info{
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

.notice-img .notic-hover-info.hover{
    z-index: 2;
    color: #333;
    background: #fff;
    border: 1px solid #999;
    border-radius: 5px;
    text-align: left;
	padding: 0px 2rem;
	padding-bottom: 1rem;
	overflow: scroll;
	-webkit-transition: All 0.3s ease;
	transition: All 0.3s ease;
}

.notice-img img{
	width: 50%;
	float: left;
}
.notice-content{
	padding: 1rem;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	width: 50%;
    float: left;
}
.notice-content .notice-title{
	line-height: 3rem;
	font-size: 20px;
	margin-bottom: 0px !important;
	color: #333;
	font-weight: 500;
	font-size: 1.2rem;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.notice-content .notic-span{
	overflow: hidden; 
	text-overflow: ellipsis;
	display: -webkit-box; 
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5; 
}

.new-img{
    padding: 1rem;
    border: 1px solid rgba(206, 206, 206, 0.15);
    background: #f8f8f8;
}
.new-img .new-time{
    width: 10%;
    height: 50px;
    box-sizing: border-box;
    display: inline-block;
}
.new-img .new-imgdiv{
    width: 20%;
    box-sizing: border-box;
    display: inline-block;
}
.new-content{
    vertical-align: top;
    padding: 1rem;
    padding-top: 0px;
    text-align: left;
    box-sizing: border-box;
    width: 68%;
    display: inline-block;
}
.new-content .new-title{
	line-height: 3rem;
	margin-bottom: 0px !important;
	color: #333;
	font-weight: 500;
	font-size: 1.2rem;
}
.new-content .new-span{
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:4;
	margin-bottom: 0px !important;
}
.new-content a{
	text-decoration: none;
	color: #469bdf;
}
.new-time p{
    width: 60px;
    height: 50px;
    margin: 0 auto;
    background: #63666d;
    color: #fff;
    border: 1px solid #63666d;
    border-radius: 8px;
    padding-top: 7px;
    position:relative;
}
.new-time p:after{
	display: block;
	content: '';
	border-width: 10px;
	border-style: solid;
	border-color: #63666d transparent transparent transparent;
	position: absolute;
	left: 85%;
	top: 60%;
}
.no{
	visibility: hidden;
}

.file-list{
	text-align: left;
	position: relative;
}
.file-list>a{
	text-decoration: underline;
	display: block;
	width: 85%;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.file-list span{
    position: absolute;
    right: 25px;
    top: 11px;
	font-size: 20px;
	cursor: pointer;
}
@media screen and (min-width: 1000px){
	.qu-container{
		padding: 6rem 6rem 4% !important;
	}
}

@media screen and (max-width: 1000px){
	.notice-img{
		margin-top: 1rem;
	}
	.new-img .new-time{
		width: 30%;
		height: 50px;
		display: inline-block;
	}
	.new-img .new-imgdiv{
		width: 68%;
		display: inline-block;
	}
	.new-content{
		padding: 1rem;
		text-align: left;
		width: 100%;
	    background: #f8f8f8;
	}
	.no{
		display: none;
	}
}

@media (max-width: 767px) {
	.qrcode{
		display: none;
	}
	.luyan .luyan-title{
		position: relative;
		text-align: left;
		padding-left: 50px;
		display: block;
	}
	.luyan .luyan-content{
		position: relative;
		top: 0px;
		display: block;
		width: 95%;
		text-align: left;
		padding-left: 50px;
		margin-bottom: 30px;
	}
	.luyan .luyan-title::after {
		content: "";
		width: 20px;
		height: 20px;
		display: inline-block;
		border-radius: 50px;
		position: absolute;
		right: 0px;
		left: 10px;
		background-color: #d6d6d6;
		top: calc(50% - 10px);
	}
	.luyan .luyan-content::before {
	    content: "";
	    position: absolute;
	    height: 100%;
	    width: 1px;
	    border-left-style: solid;
	    border-left-width: 4px;
	    left: 18px;
	    top: -15px;
	    color: #d6d6d6;
	}
	.more-contents{
		display: none;
	}
	.notice-content .notice-title {
	    line-height: 2em;
	    margin-bottom: 0px !important;
	    color: #333;
	    font-weight: 500;
	    font-size: 1.2rem;
	}
	.notice-content .notic-span{
		overflow:hidden; 
		text-overflow:ellipsis;
		display:-webkit-box; 
		-webkit-box-orient:vertical;
		-webkit-line-clamp:3; 
	}
}

@media (max-width: 350px) {
	.notice-content .notic-span{
		overflow:hidden; 
		text-overflow:ellipsis;
		display:-webkit-box; 
		-webkit-box-orient:vertical;
		-webkit-line-clamp:2; 
	}
}

.qu-container{
	padding: 6rem 6rem 4%;
}
.projectinfo{
	padding: 0;
}

.people-infomation{
	text-align: left;
}

